# Get Historic Market Data Get market data for a point in time in the past Endpoint: GET /trading/api/v3/MarketData/HistoricMarketData Version: 1.5.0 Security: api-key, nonce, timestamp, version, signature ## Query parameters: - `symbols` (array, required) Symbols to get market data for, example: 'BTC/CHF' - `timestamp` (string, required) The timestamp to get the market data for, must in the past but not before 2020 ## Header parameters: - `customer-number` (string, required) Defines which customer the request is executed for. If you manage multiple customers, this is how you switch between them. Use the _Customer Management_ API endpoints to get the customer data. Example: 'BTCS-CUS-123456' ## Response 200 fields (application/json): - `timestamp` (string) - `entries` (array,null) - `entries.symbol` (string,null) - `entries.last` (number) - `entries.ask` (number) - `entries.bid` (number)